﻿body {
    clear: both;
    margin: 0 auto;
    width: 100%;
    height: auto;
    background: #fff;
    font-size: 14px;
    font-family: "Microsoft YaHei";
}

.mui-content {
    background: inherit;
}

.mui-input-group .mui-input-row {
    height: 42px;
    margin-bottom: 12px;
    border-bottom: 1px solid #c8c7cc;
}

    .mui-input-group:after,
    .mui-input-group:before, .mui-input-group .mui-input-row:after {
        display: none;
    }

input {
    font-size: 14px;
}

.mui-content .logo {
    text-align: center;
    padding-top: 8%;
    margin-bottom: 8px;
}

    .mui-content .logo img {
        width: 46%;
        margin-bottom: 20px;
    }

    .mui-content .logo p {
        font-size: 18px;
        color: #000;
    }

.clearfix {
    overflow: auto;
    zoom: 1;
}

input:-webkit-autofill {
    background: none !important;
}

.yq_form {
    padding: 10px 20px 0;
    background-color: #fff;
}

.mui-input-group {
    margin-top: 10px;
    background-color: transparent;
}

    .mui-input-group:first-child {
        margin-top: 20px;
    }

    .mui-input-group label {
        width: 15%;
        padding: 6px 12px;
    }

.mui-input-row label ~ input, .mui-input-row label ~ select, .mui-input-row label ~ textarea {
    width: 85%;
    font-size: 14px;
}

.mui-input:focus {
    border-color: #348660;
    box-shadow: none;
}


.otherLogin {
    text-align: center;
    padding-bottom: 15px;
}

    .otherLogin a:first-child {
        display: inline-block;
        width: 30px;
        height: 30px;
        background: url(../images/xw.png) no-repeat;
    }

        .otherLogin a:first-child:hover {
            background: url(../images/wx2.png) no-repeat;
        }

    /*.otherLogin a:last-child {
        display: inline-block;
        width: 30px;
        height: 30px;
        background: url(../images/QQ3.png) no-repeat;
    }

        .otherLogin a:last-child:hover {
            background: url(../images/QQ2.png) no-repeat;
        }*/

.yq_login {
    margin: 20px 0;
}

    .yq_login input {
        height: 40px;
        color: #fff;
        border: 1px solid #348660;
        background-color: #348660;
    }
     .yq_login .yq_wxdl {
        height: 40px;
        line-height:10px;
        color: #fff;
        border: 1px solid #348660;
        background-color: #348660;
    }
    .yq_login .yaliginoth {
        height: 40px;
        font-size: 14px;
        width: 47%;
        float: left;
        margin: 20px 4px;
        color: #000;
        border: 1px solid #d3d3d3;
        background-color: #fff;
        padding: 10px;
    }

        .yq_login .yaliginoth:focus {
            color: #fff;
            border: 1px solid #348660;
            background-color: #348660;
        }

.yq_other {
    color: #373737;
    font-size: 12px;
}

.link-area {
    display: block;
    margin-top: 25px;
}

    .link-area a {
        color: #373737;
        font-size: 14px;
    }
/*注册样式*/
.zc .forgot {
    float: left;
    font-size: 12px;
}

.zc .newlo {
    float: right;
    font-size: 12px;
}
/*其他登录方式*/
.otherLogin a {
    display: inline-block;
    width: 23%;
}

.otherLogin img {
    width: 80%;
    height: auto;
}
/*底部导航*/
.footer {
    text-align: center;
    font-size: 14px;
    color: #666;
    border-top: 1px solid #c9c9c9;
    padding: 10px 0;
}
/*手机登录附加样式*/
.phone {
    position: relative;
}

    .phone input.iphone {
        float: left;
        width: 100%;
    }

    .phone #btn_tempPassword {
        width: 28%;
        height: 32px;
        border: none;
        background: #ededed;
        position: absolute;
        right: 1px;
        top: 1px;
    }

.yq_checkbox {
    display: inline-block;
    width: 100%;
    margin-top: 50px;
    margin-bottom: 60px;
}

    .yq_checkbox a {
        width: 100%;
        height: 165px;
        padding: 10%;
        float: left;
        border: 1px solid #e8e8e8;
        box-shadow: 0px 1px 12px 0px rgba(0, 0, 0, 0.1);
        color: #333;
        margin-bottom: 15px;
        text-align: center;
    }

        .yq_checkbox a img {
            height: 70px;
            margin-right: 10px;
            vertical-align: middle;
        }

        .yq_checkbox a p {
            color: #b0b0b0;
            font-size: 14px;
            margin-top: 10px;
        }

        .yq_checkbox a:hover, .yq_checkbox a:focus {
            box-shadow: 0px 1px 12px 0px rgba(0, 0, 0, 0.2);
        }
